@font-face {font-family:"Open Sans Condensed Bold";src:url("OpenSans-CondBold.eot?") format("eot"),url("OpenSans-CondBold.woff") format("woff"),url("OpenSans-CondBold.ttf") format("truetype"),url("OpenSans-CondBold.svg#OpenSans-CondensedBold") format("svg");font-weight:normal;font-style:normal;}
@font-face {font-family:"Open Sans";src:url("OpenSans-Regular.eot?") format("eot"),url("OpenSans-Regular.woff") format("woff"),url("OpenSans-Regular.ttf") format("truetype"),url("OpenSans-Regular.svg#OpenSans") format("svg");font-weight:normal;font-style:normal;}
@font-face {font-family:"WebSymbols-Regular";src:url("WebSymbols-Regular.eot?") format("eot"),url("WebSymbols-Regular.woff") format("woff"),url("WebSymbols-Regular.ttf") format("truetype"),url("WebSymbols-Regular.svg#WebSymbols-Regular") format("svg");font-weight:normal;font-style:normal;}
@font-face {font-family:"Open Sans Light";src:url("OpenSans-Light.eot?") format("eot"),url("OpenSans-Light.woff") format("woff"),url("OpenSans-Light.ttf") format("truetype"),url("OpenSans-Light.svg#OpenSans-Light") format("svg");font-weight:normal;font-style:normal;}
body {
	padding:0;
	margin:0;
	font-family:Arial, Tahoma, Helvetica, sans-serif;
	color:#444;
	font-size:13px;
	background-color:#f2f2f2;
	background-repeat:repeat;
	background-attachment:fixed;
	background-image:url(../images/bd.jpg);
	font-weight:300;
}
h1, h2, h3 {
margin:0;
font-family:Open Sans Light, Arial, Tahoma;
border-left:2px #AE1C1F solid;
}
a {color:inherit; text-decoration:none;}
a:hover {color:inherit; text-decoration:none;}
.white {color:#FFF; text-decoration:none;}
.white:hover {color:#f2f2f2; text-decoration:none;}
.greyl {color:#444; text-decoration:none;}
.greyl:hover {color:#555; text-decoration:none;}
h1 {
	font-size:30px;
    padding: 7px;
 	-moz-border-radius: 7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	background-color:#CF2124;
	color:#FFF;
}
h2 {
	font-size:18px;
    padding: 7px;
 	-moz-border-radius: 7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	background-color:#CF2124;
	color:#FFF;
	margin:0 0 10px 0;
}
h3 {
padding:0 0 0 10px;}
.top {
position:fixed;
width:100%;
height:12px;
background-color:#CF2124;
top:-5px;
}.topa {
position:fixed;
width:100%;
height:12px;
background-color:#990000;
top:-5px;
}
.wrapper {
width:70%;
margin: 0;
padding: 0 15%;
overflow: hidden;
}

.adminin {
position:fixed;
width:auto;
height:auto;
padding:15px;
top:-10px;
margin:10px;
text-align:center;
 	-moz-border-radius: 7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	background-color:#990000;
	color:#FFFFFF;
}

#Menu {display: none;}
#Menu select {
	width: 100%;
	padding: 2%;
	background-color:#CF2124;
	color:#FFF;
}

#Menu select option {
	padding: 1%;
	margin: 5px 0;
}

.header {
position:relative;
width:100%;
height:auto;
padding:10px 0 10px 0;
background-color:#FFFFFF;
overflow:hidden;
display:block;
margin:20px 0 0 0;
background-image:url(../images/c2.png);
background-repeat:repeat-x;
background-position:bottom;
text-align: center;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright:15px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
	-webkit-border-top-left-radius:15px;
	-webkit-border-top-right-radius:15px;
	-webkit-border-bottom-left-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
}
.header img {
float:left;
padding: 10px 0 10px 20px;
width: 40%;
}
.header div {
	position: absolute;
	right: 0;
	top: 20px;
	padding: 0; margin: 0;
}

.hdtxt {
position:absolute;
width:auto;
height:auto;
padding:5px;
text-align:right;
right:10px;
top:15px;
font-size:22px;
}
 
.nav {
	width: 100%;
	padding: 0;
	min-height: 47px;
	margin: 0 0 10px 0;
    background-color:#CF2124;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomleft:7px;
	-moz-border-radius-bottomright:7px;
	-webkit-border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-webkit-border-bottom-left-radius:7px;
	-webkit-border-bottom-right-radius:7px;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;
	background-image:url(../images/c1.png);
	background-repeat:repeat-x;
	background-position:bottom;

}
.nav ul {

  display: block;
  margin: 0;
  padding: 0 0 0 0.6%;
  list-style: none;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);

}
.nav ul li {
  width:16.6%;
  font-family:Open Sans Condensed Bold, Open Sans Light, Arial, Tahoma;
  font-size:14px;
  display: inline-block;
  float: left;
  position: relative;
  padding: 15px 0;
  color:#FFF;
  text-align:center;
  cursor: pointer;
  margin:0;
   background-color: #CF2124;
	background-image:url(../images/c1.png);
	background-repeat:repeat-x;
	background-position:bottom;

}
.nav ul li:hover {
  background: #373435;

}
.nav ul li ul {
  padding: 0;
  position: absolute;
  height: auto;
  top: 45px;
  left: 0;

  visibility: hidden;
  border-bottom: 2px solid #CF2124;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomleft:7px;
	-moz-border-radius-bottomright:7px;
	-webkit-border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-webkit-border-bottom-left-radius:7px;
	-webkit-border-bottom-right-radius:7px;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;
	overflow: hidden;
}
.nav ul li ul li { 
  background: #373435; 
  display: block; 
  color: #FFF;
  padding:10px;
  text-align:left;
  z-index:50;
  width:180px;
  font-size:14px!important;

}
.nav ul li ul li:hover { 
	background-color:#222; 	
}
.nav ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}
.mainContent {
position:relative;
overflow:hidden;
background-color:#FFFFFF;
width:100%;
height:auto;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright:7px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
	-webkit-border-top-left-radius:7px;
	-webkit-border-top-right-radius:7px;
	-webkit-border-bottom-left-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	border-top-left-radius:7px;
	border-top-right-radius:7px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	padding:10px 0;
	margin: 10px 0;
	background-image:url(../images/c2.png);
	background-repeat:repeat-x;
	background-position:bottom;
}
.mainContent img {padding:0 10px 10px 0; margin:0;}

.flbox, .flboxr {
	width: 68%;	
	position: relative;
	float: left;
	padding: 1%;
	margin: 0;
	height: auto;
	overflow: hidden;
	min-height: 350px;
}
.flboxr {
	width: 28%;
}


.banner {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	display: block;
    margin:15px 0;
 	-moz-border-radius: 7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	}


.content {
width:650px;
position:relative;
height:auto;
float:left;
padding:15px;
margin:5px;
background-color:#FFFFFF;

}
.mainContent img {
float:left;
}
.sidehold {
top:0;
right:0;
position:absolute;
padding:0;
margin:0;
width:290px;
float:left;
}
.side1 {
position:relative;
top:0;
right:0;
margin:1%;
width:94%;
height:auto;
border-left:2px #ccc solid;
padding:2%;
color:#666666;
background-color:#f2f2f2;
float:left;
 	-moz-border-radius: 7px;
	-webkit-border-radius:7px;
	border-radius:7px;
}
.side2 {
position:relative;
top:0;
right:0;
margin: 0 15px 0 15px;
width:240px;
height:auto;
padding:10px;
color:#666666;
background-color:#f2f2f2;
border-left:2px #ccc solid;
float:left;
 	-moz-border-radius: 7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	overflow:visible;
}

.icon {
font-family:WebSymbols-Regular;
float:left;
margin:0 10px 0 0;
color:#CF2124;
}.icon2 {
font-family:WebSymbols-Regular;
float:left;
margin:0 10px 0 0;
color:#FFF;
}
.hbx {
width:45.5%;
height:auto;
margin:4px 0.5% 0 0;
padding:2%;
float:left;
background-color:#f2f2f2;
font-weight:bold;

  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  	-moz-border-radius: 7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	cursor:pointer;
	
}.hbx:hover {background-color:#ebebeb;}
.more {
width:auto;
height:auto;
margin:4px 2px 4px 2px;
padding:6px 10px;
float:left;
background-color:#333;

font-weight:bold;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  	-moz-border-radius: 7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	cursor:pointer;
	color:#f2f2f2;
	text-decoration:none!important;
	border:0;

}.more:hover {background-color:#CF2124;}

.more2 {
width:auto;
height:auto;
margin:2px;
padding:1px 3px;
background-color:#333;

font-weight:bold;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	cursor:pointer;
	color:#f2f2f2;
	text-decoration:none!important;
	border:0;

}.more2:hover {background-color:#CF2124;}

.footer {
position:relative;
overflow:hidden;
background-color:#CF2124;
width:100%;
height:auto;
padding:5px 0;

color:#FFF;

	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomleft:7px;
	-moz-border-radius-bottomright:7px;
	-webkit-border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-webkit-border-bottom-left-radius:7px;
	-webkit-border-bottom-right-radius:7px;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;
	margin:0 0 0 0;
	border-bottom:10px #AE1C1F solid;
}

.ftl {
	position: relative;
	width: 48%;
	height: auto;
	padding: 1%;
	margin: 0;
	overflow: hidden;
	float: left;
}
.ftl div {
	margin: 4px 0;
	padding: 0 0 0 10px;
}

.shadow {
position:relative;
width:960px;
height:130px;
padding:25px 0 0 0;
text-align:center;
background-image:url(../images/shadow.png);
background-repeat:no-repeat;

}
#slideshow {
	position:relative;
	width:100%;
	height:87px;
	padding:0px;
	margin:0;
	background-color:#EBEBEB;
	-moz-border-radius: 10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	display:block;
	overflow:hidden;

}
#slideshow > div { 
	position: relative; 
	display:block;

}
.wrap {
padding:5px;
}

.dwrap {
width:97%;
padding:3px;
margin:3px 0;
background-color:#f2f2f2;
float:left;
	-moz-border-radius: 10px;
	-webkit-border-radius:10px;
	border-radius:10px;
border-left:2px #ccc solid;
}
.formfield {width:98%; padding:2px; font-family:Arial, Helvetica, sans-serif;}

.redf {color:#9D1A1D; font-size:10px;}
.banneredit {position:absolute; padding:10px; margin:10px; background-color:#990000; z-index:1000;}